.volcano-name {
	display:block;
	position:absolute;
	white-space: nowrap;
	background-color:#eeeeee;
	color:#000000;
	border:1px solid #999999;
	font-weight:bold;
	font-size:.95em;
	padding:3px;
}


/**
	custom styles 
	*/


/* colors for color codes 
	for some reason I can't get the
	lowercase versions to work in 
	Google Maps. The colorcode is no
	longer associated with the correct
	volcano
	*/
.green	{ background-color: #c7e19e; }
.yellow { background-color: #fff99d; }
.orange { background-color: #f8c473; }
.red 	{ background-color: #ef8861; }

.GREEN	{ background-color: #c7e19e; }
.YELLOW { background-color: #fff99d; }
.ORANGE { background-color: #f8c473; }
.RED 	{ background-color: #ef8861; }



/* Basic image with caption
*/

div.imgfloat {
  float: left;
  padding: 10px;
  }
  
div.imgcaption{
	margin:0 0 10px 0;
	}
  
.caption {
   text-align: center;
   font-weight: bold;
   }

.captionleft {
   text-align: left;
   font-weight: bold;
   }
   
.smallcaption {
   text-align: left;
   font-weight: bold;
   font-size: xx-small;
   }
}

/* From main.css
ol.imagelist, ul.imagelist,
.imagelist li 
{
	list-style:none;
}

ol.imagelist, ul.imagelist  {
	float:left;
	margin:0 0 10px 0;
	padding:0;
}

.imagelist li {
	clear:left;
	display: block;
	padding: 10px 0 0 0;
	margin: 0 0 10px 0;
}

.imagelist img {
	float:left;
	margin:5px 10px 0 0;
	border: 1px solid #aaaaaa;
}

.imagelist p {
	margin: 0;
}

.imagelist h2, .imagelist h3, .imagelist h4 {
	font-size:1em;
	margin:0;
}
*/


/* Providing space in li and the option for a bullet
*/

ul.nobullet {
	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
}


ul.inside {
	list-style-type: disc;
	list-style-position: inside;
	}

ol.inside {
	list-style-position: inside;
}	

.indent {
text-indent: 1.5em;
}

.indentagain {
text-indent: 3.0em;
}

.topspace div p {
	padding-top: 8px;
	}

/* Extra that will need to be saved */


.tabs-container img {
	padding-right:8px;
	padding-bottom: 5px;
	}
	
.tabs-container p {
	padding-top: 6px;
	}
	
.tabs-container h3 {
	padding-top: 8px;
	}

.tabs-container li {
	list-style-position: inside;
	text-indent: 8px;
	}

/* from previous site - don't understand jmf changes yet */	
#map-wrapper {
        position: relative;
        height: 100%;
}

#map {              
        width: 100%;
        height: 500px;
}

.mapimage {
	float: left;
	padding-right: 8px;
	}

.infoWindow {
    overflow: auto;
    width: 450px;

}

/* to give home page columns to activity home page */

#alert-list ul {
	list-style:none;
	margin-bottom:1em;
}

ul#alert-list {
	list-style:none;
	padding:0;
}

#alert-list li {
	padding:3px 5px;
	margin:2px 0 2px 0;
	border:2px solid #aaaaaa;
	text-indent:0; /* cancel jquery tab styles */
}

#alert-list li:hover {
	border:2px solid #333333;
}

#alert-list .date {
	float:right;
	font-size:.7em;
	padding: .15em;
}

#quick-links ul,
#whats-new ul,
#alert-list ul {
	list-style:none;
	margin-bottom:1em;
}

#whats-new img {
	float:left;
	border:1px solid #999999;
	margin: 5px 5px 0 0;
}
#whats-new p { margin:0 0 0 1em; }

/* to align the photoglossary information in the table */

.vtop {
    text-align:right; 
    vertical-align:top;
 }

/* from capstyle.css */

.captitle {
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #155233;
	padding-top: 10px;
}
a.captitle {
	color: #155233;
}

div.imagecontainer {
	float:left;
	width: 192px;
	height: 250px;
	text-align: center;
	padding: 25px;
}

div.images {
	float:left;
	width: 192px;
	height: 150px;
	text-align: center;
}

div.images p {
	width: 175px;
	text-align: center;
	margin-top: 0px;
	padding:10px;
}

div.images a img {
	padding: 15px;
	border-width: 3px;
	border-style: solid;
	border-color: #d7d7d7;
}

div.imagecontainer {
	float:left;
	width: 360px;
	height: 250px;
	text-align: center;
	padding: 25px;
}

div.photos {
	float:left;
	width: 360px;
	height: 150px;
	text-align: center;
}

div.photos p {
	width: 340px;
	text-align: center;
	margin-top: 0px; 
	padding:10px;
}

div.photos a img {
	padding-right: 15px;
	border-width: 3px;
}

div.vimagecontainer {
	float:left;
	width: 246px;
	height: 380px;
	text-align: center;
	padding: 25px;
}

div.vphotos {
	float:left;
	width: 240px;
	height: 370px;
	text-align: center;
}

div.vphotos p {
	width: 230px;
	text-align: center;
	margin-top: 0px; 
	padding:10px;
}

div.vphotos a img {
	padding-right: 15px;
	border-width: 3px;
}


div.slides {
	text-align: center;
	background-color= #000000;
	padding:5px;
}

.slides select {
background-color: #83c5cc;
}

/* pglossary navigation */
#glossary-nav {
					background-color:#CCC;
					padding:10px;
				}
				
				.glossary-nav {
					background-color:#CCC;
					padding:10px;
				}
				
				.glossary-term {
					width:230px;
					padding:5px 0 0 5px;
					display:block;
					float:left;
				}
				
				#term-nav .previous {
					float:left;
					display:block;
				}
								

				#term-nav .next {
					float:right;
					display:block;
				}
				.imagelist li.index {
					padding:10px !important;
					margin:0 !important;
				}
				.imagelist li.index h2 {
					padding:0!important;
					margin:0 !important;
				}

.first {
	margin-top:0;
}	

/* I do not know what index is but I need flush left */

.index {
	clear: left;
	}

.scroll {
    overflow: auto;
    height: 175px;

}

.smaller {
	font-size:smaller;
	}

.single { text-indent: 25px; margin-bottom: 0; margin-top: 0; }
td#title {
	width: 300px;
	}
	
.border {
	border: thin black solid;
	padding: 5px;
	}
	
.grey {
	border: thin black solid;
	padding: 5px;
	background-color: #ececec;
	}
	
.smallitalic {
	font-size: 0.9em;
	color: #666666;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.blockquote {
	padding: 20px;
	}
